Log in or register to post comments

Supported eyewear

April 8, 2019 - 12:49pm #1

Dear readers,

 

Epson Moverio BT-200

(Deprecated in Engine 8.1)

ODG R-7

(Deprecated in Engine 8.1)

Microsoft HoloLens

Vuzix M300

 

Source; https://library.vuforia.com/articles/Training/Vuforia-for-Digital-Eyewear

I have a question regarding the Moverio BT-100 and other eye wear.

Is the bt 100 supported and is this everything?

Supported eyewear

April 11, 2019 - 9:07am #2

Hello,

Currently, the HoloLens 1 and Vuzix M300 are the only see-through eyewear devices supported by Vuforia Engine. We will also support the HoloLens 2 once it is made commercially available.

Thanks,

Vuforia Engine Support

Log in or register to post comments